<?php
ob_start();
session_start();
error_reporting(E_ALL);
include_once("sistem/database.php");
include_once("sistem/oturum.php");
include_once("sistem/site.php");
$db     = new database();
$ses    = new oturum();
$st		= new site();

$db->baglanti();
$login = $ses->giris();
$info = $st->info();
$results = array();
    $id = $_GET['id'];

    $h1 = mysql_query("SELECT * FROM  urunler WHERE firsatID='$id'");
       $g = mysql_fetch_object($h1);
            $cad = $st->getCategory($g->kategori);
    echo "/detay/".$id."/".$st->sef_link($cad)."/".$st->sef_link($g->isim).".html";